Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 22 Oct 2021 08:19:21 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:54 AM, 22nd Oct                     hello                    Hello... please confirm my phone number as asked above           11:54 AM, 22nd Oct                     hello                    My phone number is 0504862984           11:54 AM, 22nd Oct                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           11:55 AM, 22nd Oct                     hello                    Hello Mayar           11:55 AM, 22nd Oct                     hello                    My name is Priyanka           11:55 AM, 22nd Oct                     hello                    My phone number is 0504862984           11:56 AM, 22nd Oct                     hello                    Please read the above chat in which I already have discussed my problems with Mr Badri           11:57 AM, 22nd Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:57 AM, 22nd Oct                     hello                    And let me know when your courier partner will come to collect the item for which I have requested a return many times already           11:58 AM, 22nd Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           12:01 PM, 22nd Oct                   mayar                   A new return request has been made on 19/10/2021 to your order number (9694277769), and you will be contacted within 2-5 working days. Please inform us if you are not contacted within this period.           12:01 PM, 22nd Oct                     hello                    It's already 3 days now... nobody contacted yet           12:02 PM, 22nd Oct                     hello                    Make sure they come and collect the item           12:02 PM, 22nd Oct                     hello                    This time I am really upset with ur service           12:03 PM, 22nd Oct                     hello                    Till how long I need to wait to return an item???           12:03 PM, 22nd Oct                     hello                    It's already more than a month.. after confirming so many times..item is not been collected...why this is happening?           12:05 PM, 22nd Oct                   mayar                   We sincerely apologize for any inconvenience caused,           12:05 PM, 22nd Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:05 PM, 22nd Oct                     hello                    Please check and do the needful asap.           12:05 PM, 22nd Oct                   mayar                   We will do our best asap           12:06 PM, 22nd Oct                   mayar                   Is there anything else i can help you with           12:06 PM, 22nd Oct                     hello                    Collecting the return parcel is a simple thing why you have made it this much complicated now.??           12:06 PM, 22nd Oct                   mayar                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:11 PM, 22nd Oct                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           12:11 PM, 22nd Oct                     hello                    Ok           12:14 PM, 22nd Oct                     hello                    3 days already passed and 2 more days left as per ur return policy           12:15 PM, 22nd Oct                     hello                    I will wait for 2 more days then if not being contacted I will talk to you back           12:16 PM, 22nd Oct                   mayar                   We will collect the items even after the 14 days over as you had already requested for a return           12:16 PM, 22nd Oct                   mayar                   Is there anything else i can help you with           12:16 PM, 22nd Oct                     hello                    But it's already much delay from your end           12:16 PM, 22nd Oct                     hello                    Please do it ASAP now           12:16 PM, 22nd Oct                     hello                    So that I can place my new order           12:17 PM, 22nd Oct                   mayar                   We will do our best to collect the items soon enough           12:18 PM, 22nd Oct                     hello                    Hope you do           12:18 PM, 22nd Oct                     hello                    Thanks           12:18 PM, 22nd Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:18 PM, 22nd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3255877